RubyGems Navigation menu

ruby_do_plugin_execute_application 0.0.1

A plugin for Ruby-Do that executes installed applications.

Gemfile
          gem 'ruby_do_plugin_execute_application', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby_do_plugin_execute_application
  
  
  
  
  
  
  

Authors:

  • Kasper Johansen

Owners:

Total downloads 1,625

For this version 829

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 10, 2012 (8 KB)
  2. 0.0.0 - July 8, 2012 (7 KB)

Runtime Dependencies: